<h3>Agregar</h3>
<hr>
<form (ngSubmit)="agregar( )">
    <input 
        type="tex" 
        placeholder="Nombre" 
        name="nombre"
        [(ngModel)]="nuevo.nombre"
        />
        <!-- [value]="nuevo.nombre"
        (input)="cambiarNombre( $event )" -->
    <input 
        type="number" 
        placeholder="Poder" 
        name="poder"
        [(ngModel)]="nuevo.poder"
    />
    <button type="submit">
        Agregar
    </button>
</form>
